@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 100％の安全・安心の追求
/
==========================================================/*/
#actv-sfty-top{


}

#acv-content {
    padding: 30px 0;
    background-color: var(--colB3);
}

#acv-content .box-inner img{
	margin-bottom:1em;
}


img.fl-r{
	float:right;
	margin-left:1em;
}

section#sec-topics{
	margin:0 0;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	img.fl-r{
		max-width:30%;
	}

}
